net framework 2.0, 3.0 und 3.5 - was kan ich deinstallieren?

30/03/2009 - 09:46 von Jens Kleinschmidt | Report spam
Hi,

mein XP (mit SP3) hat mittlerweile .net framework 2.0, 3.0 und 3.5
(jeweils "Service Pack" und "Laguage Pack").

Kann ich die beiden alten Versionen gefahrlos deinstallieren?

Ähnlich ist es mit JAVA:
Nach dem Update wird eine alte Version nicht automatisch gelöscht.
Welchen Sinn hat das?

Bisher habe ich die vorherige Version immer anschließend manuell
deinstalliert und keine negativen Auswirkungen bemerken können.


Gruß
Jens
 

Lesen sie die antworten

#1 Hans-Peter Matthess
30/03/2009 - 12:08 | Warnen spam
Jens Kleinschmidt:

mein XP (mit SP3) hat mittlerweile .net framework 2.0, 3.0 und 3.5
(jeweils "Service Pack" und "Laguage Pack").
Kann ich die beiden alten Versionen gefahrlos deinstallieren?



Nein, was nach 2.0 kam, ist 2.0 + Erweiterungen. Wenn du alles
deinstalliertest und 3.5 neu installiertest, hàttest du wieder 2.0, 3.0,
3.5 drauf.

Ähnlich ist es mit JAVA:
Nach dem Update wird eine alte Version nicht automatisch gelöscht.
Welchen Sinn hat das?



Im Grunde wenig Sinn, es sei denn, gewisse Anwendungen wàren
darauf angewiesen. Sie können jedenfalls nebeneinander bestehen bleiben.

Bisher habe ich die vorherige Version immer anschließend manuell
deinstalliert und keine negativen Auswirkungen bemerken können.



<mode=Picard>
Machen Sie es so.
</mode>

hpm

Ähnliche fragen